Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.place.shared
Interface PlaceChangeRequestEvent.Handler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ActivityManager

Enclosing class:
  PlaceChangeRequestEvent

    public static interface PlaceChangeRequestEvent.Handler

extends EventHandler

Implemented by handlers of PlaceChangeRequestEvent.

Method Summary
`void` | `onPlaceChangeRequest(PlaceChangeRequestEvent event)` Called when a `PlaceChangeRequestEvent` is fired.

Method Detail

### onPlaceChangeRequest

    void onPlaceChangeRequest(PlaceChangeRequestEvent event)

  Called when a `PlaceChangeRequestEvent` is fired.

  Parameters:
    `event` - the `PlaceChangeRequestEvent`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD